Bug 1307912 - python-feedcache: FTBFS in rawhide
python-feedcache: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-feedcache (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:06 EST by Fedora Release Engineering
Modified: 2016-11-23 12:42 EST (History)
2 users (show)

See Also:
Fixed In Version: python-feedcache-1.4.1-5.fc26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-23 12:42:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (15.84 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
root.log (83.17 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:06:27 EST
Your package python-feedcache failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12859229

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:06:29 EST
Created attachment 1125797 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:06:30 EST
Created attachment 1125798 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:06:31 EST
Created attachment 1125799 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:01:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-11-23 12:40:50 EST
cstratak's python-feedcache-1.4.1-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819974

Note You need to log in before you can comment on or make changes to this bug.